﻿
.col-xs-2 {
    color: #FFF;
}
.col_item {
    margin-left: 4.166666667%
}
    .col_item:first-child,
    .col_item:nth-child(5n+1) {
        margin-left: 0;
    }
/* Smartphones (portrait and landscape) ---------- */
@media screen and (min-width: 320px) and (max-width: 480px) {
    .col-xs-2 {
        width: 100%;
        margin: 0 0 36px 0 !important;
    }

    .client owl-item {
        width: 100%;
    }

    #LogoDiv {
        text-align: center;
    }
    #midhead {
        padding: 0px;
    }

    #btnsearchp {
        margin-top: -10px;
    }


    #Phonecall {
        display: none !important
    }

    .WebLogo {
        height: 102px;
    }

    .call {
        display: none !important;
    }

    .mobile {
        text-align: right;
        padding-right: 5px;
    }

        .mobile i {
            font-size: 45px;
            float: left;
        }

    .carousel-caption {
        display: block !important;
    }

    .nav-header {
        display: block !important;
    }

    .nav-footer {
        display: none !important;
    }

    .navigation .pull-left {
        width: 100% !important;
    }

    .nav-header {
        padding: 2px 10px !important;
    }

    #Menu2 {
        display: none !important;
    }

    #Menu {
        display: block !important;
    }

    body {
        overflow-x: hidden !important;
    }

    .container {
        overflow-x: hidden !important;
    }
}
/* Smartphones (portrait) ---------- */
@media screen and (max-width: 320px) {
    .col-xs-2 {
        width: 100%;
        margin: 0 0 36px 0 !important;
    }

    .client owl-item {
        width: 100%;
    }

    #LogoDiv {
        text-align: center;
    }

    #btnsearchp {
        margin-top: -10px;
    }
    .midhead{
        padding:0
    }
    #Phonecall {
        display: none !important
    }

    .call {
        display: none !important;
    }

    .WebLogo {
        height: 102px;
    }

    .mobile {
        text-align: right;
        padding-right: 5px;
    }

        .mobile i {
            font-size: 45px;
            float: left;
        }

    .carousel-caption {
        display: block !important;
    }

    .nav-header {
        display: block !important;
    }

    .nav-footer {
        display: none !important;
    }

    .navigation .pull-left {
        width: 100% !important;
    }

    .nav-header {
        padding: 2px 10px !important;
    }

    #Menu2 {
        display: none !important;
    }

    #Menu {
        display: block !important;
    }

    body {
        overflow-x: hidden !important;
    }

    .container {
        overflow-x: hidden !important;
    }
}
/* Smartphones (landscape) ---------- */
@media screen and (max-width: 360px) {
    .col-xs-2 {
        width: 100%;
        margin: 0 0 36px 0 !important;
    }

    .client owl-item {
        width: 100%;
    }

    #LogoDiv {
        text-align: center;
    }

    #btnsearchp {
        margin-top: -10px;
    }

    .midhead {
        padding: 0
    }

    #Phonecall {
        display: none !important
    }

    .call {
        display: none !important;
    }

    .WebLogo {
        height: 102px;
    }

    .mobile {
        text-align: right;
        padding-right: 5px;
    }

        .mobile i {
            font-size: 45px;
            float: left;
        }

    .carousel-caption {
        display: block !important;
    }

    .nav-header {
        display: block !important;
    }

    .nav-footer {
        display: none !important;
    }

    .navigation .pull-left {
        width: 100% !important;
    }

    .nav-header {
        padding: 2px 10px !important;
    }

    #Menu2 {
        display: none !important;
    }

    #Menu {
        display: block !important;
    }

    body {
        overflow-x: hidden !important;
    }

    .container {
        overflow-x: hidden !important;
    }
}
@media screen and (max-width: 411px) {
    .col-xs-2 {
        width: 100%;
        margin: 0 0 36px 0 !important;
    }

    .client owl-item {
        width: 100%;
    }

    #LogoDiv {
        text-align: center;
    }

    #btnsearchp {
        margin-top: -10px;
    }

    .midhead {
        padding: 0
    }

    #Phonecall {
        display: none !important
    }

    .call {
        display: none !important;
    }

    .WebLogo {
        height: 102px;
    }

    .mobile {
        text-align: right;
        padding-right: 5px;
    }

        .mobile i {
            font-size: 45px;
            float: left;
        }

    .carousel-caption {
        display: block !important;
    }

    .nav-header {
        display: block !important;
    }

    .nav-footer {
        display: none !important;
    }

    .navigation .pull-left {
        width: 100% !important;
    }

    .nav-header {
        padding: 2px 10px !important;
    }

    #Menu2 {
        display: none !important;
    }

    #Menu {
        display: block !important;
    }

    body {
        overflow-x: hidden !important;
    }

    .container {
        overflow-x: hidden !important;
    }
}
/* Smartphones (landscape) ---------- */
@media screen and (max-width: 414px) {
    .col-xs-2 {
        width: 100%;
        margin: 0 0 36px 0 !important;
    }

    .client owl-item {
        width: 100%;
    }

    #LogoDiv {
        text-align: center;
    }

    #btnsearchp {
        margin-top: -10px;
    }

    .midhead {
        padding: 0
    }

    #Phonecall {
        display: none !important
    }

    .call {
        display: none !important;
    }

    .WebLogo {
        height: 102px;
    }

    .mobile {
        text-align: right;
        padding-right: 5px;
    }

        .mobile i {
            font-size: 45px;
            float: left;
        }

    .carousel-caption {
        display: block !important;
    }

    .nav-header {
        display: block !important;
    }

    .nav-footer {
        display: none !important;
    }

    .navigation .pull-left {
        width: 100% !important;
    }

    .nav-header {
        padding: 2px 10px !important;
    }

    #Menu2 {
        display: none !important;
    }

    #Menu {
        display: block !important;
    }

    body {
        overflow-x: hidden !important;
    }

    .container {
        overflow-x: hidden !important;
    }
}
/* Smartphones (landscape) ---------- */
@media screen and (min-width: 321px) {
    .col-xs-2 {
        width: 100%;
        margin: 0 0 36px 0 !important;
    }

    .client owl-item {
        width: 100%;
    }

    #LogoDiv {
        text-align: center;
    }

    .call {
        display: none !important;
    }

    #btnsearchp {
        margin-top: -10px;
    }

    #Phonecall {
        display: none !important
    }

    .WebLogo {
        height: 102px;
    }

    .mobile {
        text-align: right;
        padding-right: 5px;
    }

        .mobile i {
            font-size: 45px;
            float: left;
        }

    .carousel-caption {
        display: block !important;
    }

    .nav-header {
        display: block !important;
    }

    .nav-footer {
        display: none !important;
    }

    .navigation .pull-left {
        width: 100% !important;
    }

    .nav-header {
        padding: 2px 10px !important;
    }

    #Menu2 {
        display: none !important;
    }

    #Menu {
        display: block !important;
    }

    body {
        overflow-x: hidden !important;
    }

    .container {
        overflow-x: hidden !important;
    }
}
/* Tablets, iPads (portrait and landscape) ---------- */
@media screen and (min-width: 768px) and (max-width: 1024px) {
    .col-xs-2 {
        width: 50%;
        margin: 0 0 36px 0 !important;
    }
    .client owl-item {
        width: 50%;
    }

    #LogoDiv {
        text-align: center;
    }
    .call {
        display: none !important;
    }
    .WebLogo {
        height: auto;
    }

    #Phonecall {
        display: block !important
    }
    #btnsearchp {
        margin-top: 0px;
    }
    .mobile {
        text-align: right;
        padding-right: 5px;
    }

        .mobile i {
            font-size: 45px;
            float: left;
        }

    .carousel-caption {
        display: block !important;
    }

    .nav-header {
        display: block !important;
    }

    .nav-footer {
        display: none !important;
    }

    .navigation .pull-left {
        width: 100% !important;
    }

    .nav-header {
        padding: 2px 10px !important;
    }

    #Menu2 {
        display: none !important;
    }

    #Menu {
        display: block !important;
    }

    body {
        overflow-x: hidden !important;
    }

    .container {
        overflow-x: hidden !important;
    }
}
/* Tablets, iPads (portrait) ---------- */
@media screen and (min-width: 768px) {
    .col-xs-2 {
        width: 50%;
        margin: 0 0 36px 0 !important;
    }

    .client owl-item {
        width: 50%;
    }

    #LogoDiv {
        text-align: center;
    }

    .cartbox, .call {
        display: none !important;
    }
    .cartbox {
        display: block !important;
        margin-top:5px;
    }

    .WebLogo {
        height: auto;
    }
    #btnsearchp {
        margin-top: -10px;
    }
    .mobile {
        text-align: right;
        padding-right: 5px;
    }

        .mobile i {
            font-size: 45px;
            float: left;
        }

    .carousel-caption {
        display: block !important;
    }

    .nav-header {
        display: block !important;
    }

    .nav-footer {
        display: none !important;
    }

    .navigation .pull-left {
        width: 100% !important;
    }

    .nav-header {
        padding: 2px 10px !important;
    }

    #Menu2 {
        display: none !important;
    }

    #Menu {
        display: block !important;
    }

    body {
        overflow-x: hidden !important;
    }

    .container {
        overflow-x: hidden !important;
    }
}
/* Tablets, iPads (landscape) ---------- */
@media screen and (min-width: 1024px) {
    .col-xs-2 {
        width: 50%;
        margin: 0 0 36px 0 !important;
    }

    .client owl-item {
        width: 50%;
    }

    #LogoDiv {
        text-align: center;
    }
    #btnsearchp {
        margin-top: 0px;
    }
    .cartbox, .call, .midhead {
        display: block !important;
    }
    #Phonecall {
        display: block !important
    }

    .WebLogo {
        height: auto;
    }

    .mobile {
        text-align: right;

    }

        .mobile i {
            font-size: 45px;
            float: left;
        }

    .carousel-caption {
        display: block !important;
    }
    #UserProfileMemu {
        float: right;
        margin-right: 5px;
    }
    .nav-header {
        display: block !important;
    }

    .nav-footer {
        display: block !important;
    }

    .navigation .pull-left {
        width: 100% !important;
    }

    .nav-header {
        padding: 2px 10px !important;
    }

    #Menu2 {
        display: block !important;
    }

    #Menu {
        display: none !important;
    }

    body {
        overflow-x: hidden !important;
    }

    .container {
        overflow-x: hidden !important;
    }
}
/* Desktops and laptops ---------- */
@media screen and (min-width: 1224px) {
    .col-xs-2 {
        width: 20%;
        margin: 0 0 36px 0 !important;
    }

    .client owl-item {
        width: 20%;
    }

    #Phonecall {
        display: block !important
    }

    #btnsearchp {
        margin-top: 2px;
    }

    .cartbox, .call, .midhead {
        display: block !important;
    }

    .nav-footer {
        display: block !important;
    }

    #Menu {
        display: none !important;
    }

    #Menu2 {
        display: block !important;
    }

    body {
        overflow-x: hidden !important;
    }

    .container {
        overflow-x: hidden !important;
    }
}
/* Large screens ---------- */
@media screen and (min-width: 1824px) {
    .col-xs-2 {
        width: 20%;
        margin: 0 0 36px 0 !important;
    }

    .client owl-item {
        width: 20%;
    }

    #Phonecall {
        display: block !important
    }

    #btnsearchp {
        margin-top: 2px;
    }

    .cartbox, .call, .midhead {
        display: block !important;
    }

    .nav-footer {
        display: block !important;
    }

    #Menu {
        display: none !important;
    }

    #Menu2 {
        display: block !important;
    }

    body {
        overflow-x: hidden !important;
    }

    .container {
        overflow-x: hidden !important;
        
    }
    .containerheight{
        min-height:500px !important;
    }
}
